@charset "UTF-8";
/* CSS Document */

html {
	overflow:hidden;
	padding: 0 !important;
	margin:0px !important;
}
body{
	margin: 0px;
	padding: 0px;
	overflow:hidden;
}
#screen{
	min-width: 100vw;
	min-height: 100vh;
	overflow: hidden;
}
#video_background {
	position: absolute; 
	bottom: 0px; 
	right: 0px; 
	min-width: 100%; 
	min-height: 100%; 
	width: auto; 
	height: auto; 
	z-index: -1000; 
	overflow: hidden;
}
.header{
	background-color: rgba(0,204,153,0);
	display: block;
	width: 100%;
	margin-top: 20px;
	text-align: center;
	
}
#signature{
	background-color: rgba(0,255,0,0);
	position: absolute;
	width: 100%;
	bottom: 60px;
	text-align:right;
	z-index: 800;
}

.box-login{
	display: block;
	text-align: center;
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	border: rgba(218,154,0,1.00) thin solid;
	border-radius: 12px;
	padding: 20px;
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 14px;
	line-height: 24px;
	color: rgba(218,154,0,1.00);
	min-width: 300px;
	background-color: rgba(0,0,0,0.6);
	z-index: 900;
}
.bouton_login{
	background-color: rgba(218,154,0,1.00);
	padding-left: 20px;
	padding-top: 8px;
	padding-bottom: 12px;
	padding-right: 20px;
	color: rgba(255,255,255,1.00);border-radius: 8px;
}
.bouton_login:hover{
	background-color: rgba(131,94,3,1.00);
	
}
/* Mobile Styles */
@media only screen and (max-width: 400px) {
.titre-centre img {
	width: 60%;
	margin-left:auto;
	margin-right:auto;
}
}

/* Tablet Styles */
@media only screen and (min-width: 401px) and (max-width: 960px) {
.titre-centre img {
	width: 50%;
	margin-left:auto;
	margin-right:auto;
}  
}

/* Desktop Styles */
@media only screen and (min-width: 961px) {
.titre-centre img {
	width: 30%;
	margin-left:auto;
	margin-right:auto;
}
.box-login{
	display: block;
	text-align: center;
	width: 80%;
	margin-left:auto;
	margin-right:auto;
	border: rgba(218,154,0,1.00) thin solid;
	border-radius: 12px;
	padding: 20px;
	font-family: "Sansation", sans-serif;
  	font-weight: 400;
  	font-style: normal;
	font-size: 14px;
	line-height: 24px;
	color: rgba(218,154,0,1.00);
	min-width: 400px;
	background-color: rgba(0,0,0,0.6);
	z-index: 900;
}
}